libXfixes-devel-5.0.3-alt1.i586.rpm


Advertisement

Description

libXfixes-devel - X Fixes Library and Header Files

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libXfixes-devel-5.0.3-alt1.i586.rpm
Package name libXfixes-devel
Package version 5.0.3
Package release alt1
Package architecture i586
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 9.06 KB
Installed size 9.06 KB
libXfixes-devel contains the libraries and header files needed to
develop programs which make use of libXfixes

Alternatives

Package Version Architecture Repository
libXfixes-devel-5.0.3-alt1.x86_64.rpm 5.0.3 x86_64 Classic
libXfixes-devel - - -

Requires

Name Value
/usr/lib/pkgconfig -
libX11-devel -
libXfixes = 5.0.3-alt1:sisyphus+226736.100.2.2
pkgconfig(fixesproto) >= 5.0
pkgconfig(xproto) -
rpmlib(PayloadIsLzma) -
xorg-proto-devel -

Provides

Name Value
libXfixes-devel = 5.0.3-alt1:sisyphus+226736.100.2.2
pkgconfig(xfixes) = 5.0.3

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libXfixes-devel-5.0.3-alt1.i586.rpm
Source Package libXfixes-5.0.3-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libXfixes-devel rpm package:
    # sudo apt-get install libXfixes-devel

Files

Path
/usr/include/X11/extensions/Xfixes.h
/usr/lib/libXfixes.so
/usr/lib/pkgconfig/xfixes.pc
/usr/share/man/man3/Xfixes.3.xz

Changelog

2018-11-12 - Valery Inozemtsev <shrek@altlinux.ru> 5.0.3-alt1
- 5.0.3
2013-05-29 - Valery Inozemtsev <shrek@altlinux.ru> 5.0.1-alt1
- 5.0.1
2011-03-14 - Valery Inozemtsev <shrek@altlinux.ru> 5.0-alt1
- 5.0
2011-02-08 - Alexey Tourbin <at@altlinux.ru> 4.0.5-alt4
- rebuilt for debuginfo
2010-11-02 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.5-alt3
- devel: fixed pkg-config requires
2010-10-28 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.5-alt2
- rebuild
2010-06-10 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.5-alt1
- 4.0.5
2009-10-08 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.4-alt1
- 4.0.4
2008-11-23 - Valery Inozemtsev <shrek@altlinux.ru> 4.0.3-alt2
- removed obsolete %post_ldconfig/%postun_ldconfig calls

See Also

Package Description
libXfont-1.5.4-alt2.i586.rpm X.Org libXfont runtime library
libXfont-devel-1.5.4-alt2.i586.rpm X.Org libXfont development package
libXfont2-2.0.3-alt2.i586.rpm X.Org libXfont runtime library
libXfont2-devel-2.0.3-alt2.i586.rpm X.Org libXfont development package
libXft-2.3.3-alt1.i586.rpm X FreeType Library
libXft-devel-2.3.3-alt1.i586.rpm X FreeType Library and Header Files
libXi-1.7.10-alt1.i586.rpm X Input Extension Library
libXi-devel-1.7.10-alt1.i586.rpm X Input Extension Library and Header Files
libXinerama-1.1.4-alt1.i586.rpm The Xinerama Library
libXinerama-devel-1.1.4-alt1.i586.rpm The Xinerama Library and Header Files
libXmu-1.1.3-alt1.i586.rpm Xmu Library
libXmu-devel-1.1.3-alt1.i586.rpm Xmu Library and Header Files
libXp-1.0.2-alt1.i586.rpm X Print Library
libXp-devel-1.0.2-alt1.i586.rpm X Print Library and Header Files
libXpm-3.5.12-alt1.i586.rpm X Pixmap Library
Advertisement
Advertisement